#options{
	position:absolute;
	bottom:0;
	background-color:#002663
}

.belt{
	width:100%;
	float:left;
	border-left:1px solid #fff
}

.belt li{
	float:left;
	cursor:pointer;
	width:24%;
	color:#fff;
	font-family:Benton Sans Regular,Helvetica,sans-serif;
	text-align:center;
	text-shadow:0 2px 1px #000;
	text-transform:uppercase
}

.belt li:hover{
	background-color:#169BBA
}

.belt li.lastColumn{
	width:28%;
	position:relative
}

.belt li p{
	border-right:1px solid #fff
}

#more_ways_trigger,.belt li p a{
	padding:18px 0;
	display:block;
	border-right:1px solid #fff
}

.belt a{
	color:#fff;
	text-decoration:none
}

.belt_dropdown{
	margin:5px 0 0 5px;
	width:11px;
	height:6px;
	vertical-align:top;
	background:url(../img/belt_dd.png);
	background-position:top
}

.on .belt_dropdown{
	background-position:bottom
}

#mobile_options,#mobile_trigger,.belt#more_ways{
	display:none;
	background-color:#002663;
	border-left:none
}

.belt#more_ways{
	width:100%;
	position:absolute;
	z-index:1;
	border-bottom:1px solid #fff
}

.belt#more_ways.on{
	display:block
}

#mobile_options li,#mobile_trigger li,.belt#more_ways li{
	width:100%
}

#mobile_options p,#mobile_trigger p,.belt#more_ways p{
	border:1px solid #fff;
	border-bottom:none
}

.belt#mobile_options{
	position:absolute
}

#mobile_options_cont{
	position:relative;
	z-index:1;
	display:none
}

#hero.mr_stick{
	margin-top:54px
}

/*
#mobile_options_cont.belt_stick{
	position:fixed !important;
	top:54px;
	height:54px
}
*/

#options.belt_stick{
	position:fixed !important;
	top:54px;
	z-index:1;
	bottom:inherit
}

.menuText{
	width:100%;
	display:block;
	margin-bottom:3px;
	color:#fff
}

@media (min-width:1024px){
	.belt{
		border-left:1px solid #fff
	}

}

@media (max-width:980px){
	.belt_dropdown{
		margin:3px 5px 0
	}

}

@media (max-width:830px) and (min-width:661px){
	.belt li{
		font-size:80%
	}

	#more_ways li,.belt li a{
		font-size:90%
	}

}

@media (max-width:660px){
	.mob_summary {
		display: block;
	}

	#options{
		display:none
	}

	.belt li p{
		padding:11px 0
	}

	#mobile_options_cont .centre_col{
		padding:0
	}

	#mobile_options_cont{
		display:block;
		position:absolute;
		bottom:0;
		z-index:1
	}

	#mobile_trigger{
		display:block
	}

	.belt{
		position:relative;
		width:100%;
		float:none;
		display:none
	}

	.belt li{
		float:none;
		font-size:70%
	}

	.belt#mobile_options.mob_on{
		display:block
	}

	.belt#more_ways.on{
		display:none
	}

}
